package com.house365.beans.entity;

import com.house365.beans.system.DomainObject;

import java.util.Date;

/**
 * @author
 * Created by Administrator on 2019/11/6.
 * crm报名轨迹实体类
 */
public class SignUpTrackEntity extends DomainObject {

    private static final long serialVersionUID = 1L;

    private int customerId;

    private String phone;

    private String city;

    private Date signUpTime;

    public int getCustomerId() {
        return customerId;
    }

    public void setCustomerId(int customerId) {
        this.customerId = customerId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public Date getSignUpTime() {
        return signUpTime;
    }

    public void setSignUpTime(Date signUpTime) {
        this.signUpTime = signUpTime;
    }
}
